/* Common */
body,table,input,select,textarea { 
  font-family:Verdana, Arial, sans-serif; 
  color: #333;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  color:#000;
  background: #afafaf url('../images/i-logo.gif') no-repeat right bottom;
}
html {
  width:100%;
  height:100%;
  
}
h1 {
  border-left: 25px solid #a40233;
  line-height:25px;
  height: 25px;
  color:#7c7c7c;
  font-size: 1.5em;
  font-weight:normal;
  padding-left: 10px;
}

h2 {
  margin: 1em 0;
  font-size: 1.25em;
  font-weight:normal;
  color:#7c7c7c;
}

p { 
  margin:1em 0 1em 0; 
  font-size:0.75em;
  line-height:2em;
}
#content p {
	line-height:2em;
	}
a {
	color:#a40233;
	text-decoration:none;
	}
a:hover {
	color:#000;
	}
	
dl.col { 
  line-height:2em;
  font-size: 0.675em;
  margin:  0 0 0 10px;
}

dl.col dt { 
  float:left; 
  width:90px;
}

dl.col dd { 
  margin-left:100px;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr, .clear{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}
.logo-red {
	color:#a40233;
	}
	
/* messages / errors box */
.Msg {
  margin: 1em 0;
}

.Msg ul {
  padding: 0.5em;
  list-style-type: none;
}

.Messages ul {
  border: 1px solid darkblue;
  background-color: lightblue;
}

.Errors ul {
  border: 1px solid darkred;
  background-color: pink;
}

p {
	margin: 50px;
	}
